### Easily drop in your own static site:

`docker` example1:

    docker run -d \
    -p 80:80 \
    --name simple-shortener \
    --mount type=bind,source=/PATH/TO/YOUR/SITE,target=/usr/simple-shortener/static/landing_page \
    simple-shortener

`docker-compose` example1:

    simple-shortener:
      build: ./simple-shortener
      restart: always
      ports:
        - 80:80
      volumes:
        - /PATH/TO/YOUR/SITE:/usr/simple-shortener/static/landing_page

### Alternatively, disable the landing page altogether:

You can turn off this landing page in your `simple-shortener` configuration.
Check `README.md` for configuration details.